<?php
namespace Mefi\YtModule\MefisAssetBridge;

use YOOtheme\Builder;
use YOOtheme\Path;

include_once __DIR__ . '/src/Listener.php';


Path::setAlias('~mefisassetbridgeplugin', Path::resolveAlias('~/plugins/system/mefisassetbridge'));
Path::setAlias('~mefisassetbridgemedia', Path::resolveAlias('~/media/plg_system_mefisassetbridge'));

return [
    'events' => [
        'customizer.init' => [
            Listener\LoadMefisAssetBridgeConfigData::class => ['@handle', -10],
        ]
    ]
];
